@media only screen and (max-width:767px) {
	body {
	font-size:14px;
	line-height:22px;
	padding-top:45px;
}
p {
	font-size:14px;
	line-height:22px;
}
    .navbar-default .navbar-nav > li > a {
  line-height: 18px;
}
.navbar-default .navbar-nav > li > a > br {
	display: none;
}
.searchbox {
	width: 100%;
	margin: 0;
}
.header-top-right {
	width: 100%;
}
.header-top-right ul {
	text-align: center;
}
.header-top-right ul li {
	display: inline-block;
	float: none;
	font-size: 12px;
	margin: 0 2px;
}
.site-logo img {
	display: block;
	margin: 0 auto;
	width: 150px;
}
.contact-area li {
	margin-bottom: 5px;
	float: none;
}
.contact-area {
	text-align: center;
}
.cartbox {
	margin-left: 0;
	margin-top: 10px;
	margin-bottom: 10px;
}
.box .box-content {
	width: 69%;
}
.box-section .box {
	padding:15px 0px;
}
.sitemap-section .column {
	width: 100% !important;
}
.owl-buttons .owl-next {
	right:-20px;
}
.owl-buttons .owl-prev {
	left:10px;
}
.myaccount {
	margin: 0;
}
.sb-search {
	float:right;
}
#defaultNavbar1 {
	float:none;
}
.navbar-default .navbar-nav > li > a {
	line-height: normal;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-bottom: 2px solid #dddddd;
	background: #efefef;
}
.searchbox-icon, .searchbox-submit {
	top: 5px;
}
.carousel-control {
	font-size: 40px !important;
} 
.carousel-indicators li, .carousel-indicators .active {
	width: 40px !important;
}
.myaccount .btn {
  display: none;
}
.sb-search {
position: absolute;
right: 0;
top:8px;
width: 100%;
padding: 0px 15px;
}
.searchbox-open {
	background: #ffffff;
	z-index:999;
}
.navbar-nav > li:last-child {
    display:block;
}
.carousel-control span.fa {
	top:28%;
	font-size: 32px;
	width: 40px;
	height: 40px;
	line-height: 40px;
}
.box h2 {
	font-family:"latoregular", Arial, sans-serif;
	font-size:20px;
	margin-bottom:5px;
}
.box h4 {
	font-size: 14px;
	margin-bottom:5px;
}
.box a.readmore {
	font-size: 12px;
}
.productbox {
	padding:5px;
}
.productbox {
	overflow:hidden;
}
.productbox h4 {
	font-size:13px;
	line-height: 18px; 
	margin-top: 10px;
	min-height:55px;
}
.productbox p {
	font-size: 12px;
	line-height: 16px;
}
.product-listing-section .productbox {
	margin: 15px 0px 0px 0px;
	min-height:275px;
}
.sitemap-section h4 {
	margin-top: 10px;
}
.sitemap-section h4 a {
	color: #ffffff;
	display: block;
	background: rgba(255,255,255,0.2);
	padding: 6px 15px;
	line-height: normal;
}
.column .panel-collapse {
	background: rgba(255,255,255,0.1);
	padding: 0px 15px;
	display:none;
}
.column .panel-heading h4 a .more-less {
	display:block;
}
.navbar-brand {
	padding: 11px 0px;
	width: 60%;
	position:absolute;
	z-index:9
}
.navbar-brand > img {
	width: 120px;
	display: block;
	margin: 0 auto;
}
.column .panel-heading h4 a {
	cursor:pointer;
}
.sitemap-section .column:first-child {
	/*padding:0px 20px 0px 0px;*/
}
.sitemap-section .column:first-child h4, .newsletter-subscribe p {
	/*text-align:center;*/
}
.newsletter-subscribe input[type="button"], .newsletter-subscribe button {
	margin: 15px 0px 15px 0px;
}
.social-network li { 
	margin-right:3px;
}
.sitemap-section .column:nth-child(5) {
	padding:30px 15px 20px 15px;
}
#bestseller .productbox p {
	display: none;
}
.product-category-menu ul li {
	min-width:97px;
}
.nav > li > a {
	padding: 8px 12px;
}
.product_title {
	font: 22px "latosemibold", Arial, sans-serif;
}
#bbpress-forums #bbp-single-user-details {
	width: 100% !important;
}
#bbpress-forums #bbp-your-profile fieldset label[for] {
	width: 100% !important;
	text-align: left !important;
}
#bbpress-forums #bbp-your-profile fieldset {
	padding: 10px !important;
}
#bbpress-forums #bbp-your-profile fieldset input, #bbpress-forums #bbp-your-profile fieldset textarea {
	width: 100% !important;
}
#bbpress-forums #bbp-your-profile fieldset fieldset.password {
	width: 100% !important;
}
.category-title {
	top: 15px;
	padding: 5px 10px;
	font-size: 16px;
}
.product-category-menu ul li a {
	font-size: 12px;
	min-height: 100px;
	line-height: 14px;
}
.support-page-tab .nav-tabs {
	overflow-x:auto;
	padding-bottom:15px;
}
.support-page-tab .nav-tabs > li {
	min-width: 146px;
	display: table-cell;
	float: none;
}
.support-page-tab .nav-tabs > li > a {
	padding:5px;
	font: 14px "latosemibold",Arial,sans-serif;
}
.store-form {
	width: 100%;
	padding:20px;
}
.support-tab-content h2 {
	margin-top: 0;
}
.store-form .form-group {
	margin-bottom:10px;
}
.store-form label {
	font-size: 14px;
	margin: 0 0px 3px 0px;
}
	.forum-footer .social-network {
		display: none;
	}
	

}
 @media only screen and (max-width: 321px) {
}
 @media only screen and (min-width: 481px) and (max-width: 640px) {
}
 @media only screen and (max-width: 361px) {
}
 @media only screen and (min-width: 768px) and (max-width: 990px) {
.myaccount {
	clear: both; 
}
.box-section .box {
	padding:20px 5px;
}
.searchbox-icon, .searchbox-submit {
	top: 5px;
}
.box .box-image {
	width: 28%;
}
.box h2 {
	font-size: 20px;
}
.sitemap-section .column:first-child {
	width: 50%;
}
.sitemap-section .column {
	width: 33%;
}
.owl-buttons .owl-prev {
	left: -25px;
}
.owl-buttons .owl-next {
	right: -50px;
}


}
 @media only screen and (min-width: 991px) and (max-width: 1024px) {
.searchbox {
	width: 530px;
}
.navbar-default .navbar-nav > li > a {
	font-size: 12px !important;
	padding-left: 11px;
	padding-right: 11px;
}
}
 @media only screen and (min-width: 1280px) {
}
 @media only screen and (min-width: 1281px) and (max-width: 5000px) {
}
 @media only screen and (min-width:1900px) {
.box-section .box {
	margin: 0;
	padding: 90px 30px;
}
.slider-section img {
	width: auto;
	display: block;
	margin: 0 auto;
	height: 750px;
}
}

@media screen and (max-width: 767px) {
          .side-collapse-container {
              width:100%;
              position:relative;
              left:0;
              transition:left .4s;
          }
          .side-collapse-container.out {
              left:80%;
          }
		  .navbar-nav {
	margin: 0px;
	border-top: 1px solid #dddddd;
}
.side-collapse.in .slide-mask {
	width: 0;
	display:none;
	opacity: 0;
}
.side-collapse .slide-mask {
	display:block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9;
	background: rgba(0,127,194,0.8);
	-webkit-transition: .5s opacity;
	transition: .5s opacity;
	opacity:1;
}
         .side-collapse .menu-main-menu-container {
    top: 0;
    bottom: 0;
    left: 0;
    width: 80%;
    position: fixed;
    overflow: hidden;
	z-index:99;
    transition: width .4s;
    background: #ffffff;
    padding-top:44px;
    box-shadow: 3px 0px 5px rgba(0,0,0,0.4);
}
          .side-collapse.in .menu-main-menu-container {
              width:0;
          }
		  .menu-main-menu-container {
	border-top: 2px solid #dddddd;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	background-color: #eeeeee;
	color:#0093dd;
}
      }